@font-face {
  font-family: Bliss2-head;
  src: url("/fonts/Bliss2/Bliss2-Regular.otf");
}

@font-face {
  font-family: Bliss2-body;
  src: url("/fonts/Bliss2/Bliss2-Regular.otf");
}

table {
  border: 1px dotted !important;
}
table td,
table th {
  border: 1px dotted #000 !important;
}
table thead td,
table thead th {
  font-size: 10px;
  line-height: 14px;
  font-family: Bliss2-head;
  padding: 4px 4px 4px 4px;
}
table tbody td,
table tbody th {
  font-size: 10px;
  line-height: 14px;
  font-family: Bliss2-body;
  padding: 4px 4px 4px 4px;
}
table[data-table-type="singleColumn"] {
  width: 236.693px !important;
  max-width: 236.693px !important;
  min-width: 236.693px !important;
}
table[data-table-type="doubleColumn"] {
  width: 493.228px !important;
  max-width: 493.228px !important;
  min-width: 493.228px !important;
}
table[data-table-type="spreadColumn"] {
  width: 986.456px !important;
  max-width: 986.456px !important;
  min-width: 986.456px !important;
}

table[data-table-type="landScape"] {
  width: 657.638px !important;
  max-width: 657.638px !important;
  min-width: 657.638px !important;
}